*{
    box-sizing: border-box;
}

html{
    height: 100%;
    margin:0;
    padding:0;
}
body{
    height: 100%;
    font-size: 16px;
    color: #373737;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    margin:0;
    padding:0;
    letter-spacing: 0.15em;
}
a{
    text-decoration: none;
    font-weight: 900;
    letter-spacing: 0.15em;
}
.header-menu{
    padding: 0;
    display: flex;
    margin: 35px auto;
    justify-content: center;
    align-items: center;
    list-style: none;
}
.header-menu a{
    color: #16a085;
    text-transform: uppercase;
   }
.header-menu li:not(:last-child){
    margin-right: 65px;
}
main{
    width: 100%;
}
.main-photo{
    width:100%;
}
.main-photo img{
    width: 100%;
    object-fit: contain;
}
.container{
    max-width: 1090px;
    padding-left:15px;
    padding-right: 15px;
    width:100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}
.main-header{
    font-size: 22px;
    margin: 56px auto 34px auto;
    text-align: center;
    text-transform: uppercase;
}
.text{
    text-align: center;
}
.text:nth-child(3){
    margin-bottom: 40px;
}
.button-start{
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    color:#ffffff;
    padding: 20px 40px;
    border-radius: 3px;
    background-color: rgb(22, 160, 133);
    margin-bottom: 94px;
}
footer .container{
    padding: 45px 15px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
footer p{
    margin:0;
}
@media screen and (max-width: 600px){
    .header-menu{
        flex-direction: column;
    }
    .header-menu li:not(:last-child){
        margin-right: 0;
    }
}

